Subject: Re: linux-next: manual merge of the net tree with the tree

From: Eric Dumazet <[email-masked]>
Date: Fri, 08 May 2009 10:21:04 +0200

David Miller a écrit :
> From: Stephen Rothwell <[email-masked]>
> Date: Fri, 8 May 2009 13:23:52 +1000
> 
>> Today's linux-next merge of the net tree got a conflict in
>> include/net/tcp.h between commit 0c266898b42fe4e4e2f9edfc9d3474c10f93aa6a
>> ("tcp: Fix tcp_prequeue() to get correct rto_min value") from Linus' tree
>> and commit f5f8d86b231e0489c33542c42afbb14d32411ee8 ("tcp: tcp_prequeue()
>> cleanup") from the net tree.
>>
>> I fixed it up (see below - please check) and can carry the fix for a
>> while.
> 
> Thanks Stephen, I'll do a merge to fix this up.
> 
> 

Sorry, I did my patches on top of net-next-2.6, I didnt realize some changes
were in flight on net-2.6